<?php
// Version: 1.0 ; TPhelp

// Tphelp template
// SVN63
$txt['tphelp_introduction']= 'Introduzione';
$txt['tphelp_portal']= 'Portale';
$txt['tphelp_frontpage']= 'Home page';
$txt['tphelp_modules']= 'Moduli';
$txt['tphelp_blocks']= 'Blocchi';
$txt['tphelp_articles']= 'Articoli';
$txt['tphelp_shoutbox']= 'Shoutbox';
$txt['tphelp_dlmanager']= 'Download manager';
$txt['tphelp_introduction_main']= '
<p>
	<b>TinyPortal</b> &egrave; un software per il tuo Simple Machines Forum che lo espande 
con una homepage, articoli, pannelli informativi, shoutbox, sezione download e molto altro. 
E\' stato sviluppato per funzionare con SMF sfruttando le molte funzioni interne del forum. 
Non c\'&egrave; bisogno di due elenchi degli utenti o due diversi sistemi di gestione per i temi - 
	TinyPortal funzioner&agrave; e si espander&agrave; con SMF, dando agli utenti strumenti in pi&ugrave; 
senza lasciare il forum.
</p><br />
    <i>Le caratteristiche di Tinyportal includono:</i><br />
<p>
   <h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Articoli</h2>Gli articoli sono pagine che possono contenere tutto il codice HTML o PHP di cui hai bisogno. Puoi controllare molte opzioni di visualizzazione, per esempio se mostrare i pannelli, il titolo, i commenti e molto altro. Gli articoli possono essere suddivisi in categorie.
</p>
<p>
    <h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Home page</h2>Home page si riferisce alla prima pagina che vedi quando entri nel tuo sito SMF/Tinyportal. La home page pu&ograve; visualizzare diversi elementi: speciali blocchi, articoli e/o topic del forum - o una singola pagina. Se non hai bisogno di una specifica home page, puoi andare direttamente al forum.
</p>
<p>
    <h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Blocchi</h2>I blocchi sono delle piccole caselle che si trovano in entrambi i lati del tuo forum. Possono esserci molti tipi diversi di blocchi, il pi&ugrave; semplice &egrave; un box per codice HTML/javascript. Shoutbox, RSS Feed, Statistiche, News e PHP sono solo alcuni dei tipi di blocchi che puoi usare. Vale la pena menzionare gli snippet di codice dei blocchi; si tratta di pezzi di codice gi&agrave; scritti che puoi facilmente inserire in uno dei tuoi blocchi PHP/HTML. Molti di questi blocchi posson espandere il portale con molte funzioni diverse.
</p>
<p>
   <h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Moduli</h2>I moduli sono sezioni extra di Tinyportal studiati per eseguire una particolare funzione. Ne sono pianificati altri per il futuro, ma adesso ce ne &egrave; uno solo:
       <ul><li>Download Manager</li></ul>
</p>

<div class="windowbg3" style="padding: 2ex;">Tutte queste caratteristiche, ed altre che devono ancora essere realizzate, dovrebbero darti gli strumenti per espandere il tuo Forum SMF verso nuovi orizzonti.
</div>
<p>
</p>';

$txt['tphelp_portal_main']= '
Benvenuto nella sezione di Tinyportal di questo forum SMF!
<p>
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Caratteristiche</h2>
Come utente hai molte cose interessanti da scoprire. Puoi avere uno <b>shoutbox</b> dove lasciare i tuoi commenti in BBC code e salutare gli altri utenti. Puoi anche leggere gli articoli pubblicati o dare a questi un voto. Puoi poi leggere l\'intera categoria degli articoli e controllare i topic recenti in un altro blocco.
</p>
<p>
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Sezione download</h2>
Se il Download Manager &egrave; attivo, puoi navigare tra i file della sezione Download. La possibilit&agrave; di fare upload &egrave; presente, ma gli amminsitratori possono mettere delle restrizioni, per esempio quale tipo di file uploadare, la massima dimensione e cos&igrave; via. Il file potrebbe avere bisogno di essere approvato da un moderatore.
</p>
<p>
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Estensioni al profilo</h2>
Nel profilo puoi vedere tutti gli articoli che hai scritto e - se ti &egrave; permesso - modificarli, puoi vedere tutto quello che hai scritto nello shoutbox e tutti i file che hai uploadato nella sezione download. La schermata inizale &egrave; un piccolo riassunto di tutto quello che puoi fare e ti da alcune statistiche sui tuoi contributi al forum. Nota che se la caratteristica specifica &egrave; disattivata, la corrispondente voce nel profilo non &egrave; visibile.
</p>
<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Se vuoi provare altre caratteristiche di TP, sia come utente che come moderatore, visita il sito <a href="http://www.tinyportal.net/smf/index.php?board=85.0" target="_blank"><b>Board di documentazione</b></a> su tinyportal.net.
</div>
';

$txt['tphelp_frontpage_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Home page</h2>
<hr />
<p>
	La home page &egrave; la prima pagina che vedi quando ti connetti al forum. In SMF &egrave; l\'indice della board, ma con TP questa &egrave; solo una delle opzioni disponibili. Per modificare la configurazione della home page cerca la sezione di amministrazione di Timyportal nella sezione "Amministrazione", poi seleziona la sottosezione Configurazione, e selezione il tab "Home page".
</p>
<ul style="margin-bottom: 1em;">
	<li>
		<b>Consenti ai visitatori di vedere le news dal...</b> significa che i visitatori possono vedere o meno dei post dalla board che tu hai selezionato come "news", anche se l\'accesso alla board &egrave; riservato agli utenti loggati. In questo caso, quando i visitatori selezionanto la board viene chiesto loro di effettuare il login o la registrazione.<br /><br />
	</li>
	<li><b>Scegli il layout per la home page</b> ti da la possiblit&agrave; di scegliere tra diversi layout dei post e degli articoli che vuoi visualizzare. I pi&ugrave; recenti articoli e post saranno in "alto" (se stai usando l\'opzione di "caratterizzazione" degli articoli, allora questa sar&agrave; in cima), dove l\'alto &egrave; indicato dal rosso. Il resto segue cos&igrave;: 
		<br /><br />
		<ul>
			<li>A - layout normal, dove il pi&ugrave; recente &egrave; in alto, gli altri seguono subito sotto.</li>
			<li>B - il primo in alto usa l\'intera larghezza, il resto &egrave; diviso in due colonne ampie la met&agrave;.</li>
			<li>C - il primo in alto usa met&agrave; della larghezza, il resto &egrave; piazzato nell\'altra met&agrave;.</li>
			<li>D - il primo in alto usa met&agrave; della larrghezza, il secondo l\'altra met&agrave;. Poi c\'&egrave; una nuova riga ed i lresto &egrave; diviso di nuovo tra due colonne.</li>
		</ul>
	<br /><br />
	</li>
	<li>
		<b>Mostra i post del forum sulla home page da...</b> &egrave; dove imposti quali boards sono considerate come "news". Hai la possibilit&agrave; di configurarne fino a 5.<br /><br />
	</li>
	<li>
		<b>Numero di post da mostrare nella home page</b> indica quanti post mostrare in ogni pagina. Nota che questo &egrave; anche utilizzato quando viene mostrata una categoria di articoli, per esempio.<br /><br />
	</li>
	<li>
		<b>Lunghezza dei post da mostrare...</b> taglia il posto al numero di caratteri selezionati per darne solo una preview. Il link al topic completo &egrave; presente subito sotto.<br /><br />
	</li>
	<li>
		<b>Cosa mostrare in home page</b> Questa configurazione &egrave; molto importante perch&egrave; dice quello che la home page deve contenere. Le possiblit&agrave; sono:
		<br /><br />
		<ul>
			<li>Solo forum - mostra i topic recenti dalle board che hai selezionato</li>
			<li>Sia forum che articoli - mostra sia i topic che gli articoli recenti, in ordine di data.</li>
			<li>Solo articoli - visualizza solo gli articoli specificati</li>
			<li>Pagina singola - mostra un solo articolo, quello che &egrave; stato selezionato come "caratterizzato"</li>
			<li>Blocchi della home page - i blocchi che appariranno nella home page</li>
			<li>vai direttamente all\'indice d forum - salta la home page e va all\'indice del forum</li>
		</ul>
		<br /><br />
	</li>
</ul>

<div class="windowbg3" style="padding: 2ex;">Se vuoi provare altre caratteristiche di TP, sia come utente che come moderatore, visita il sito <a href="http://www.tinyportal.net/index.php?board=85.0" target="_blank"><b>Board di documentazione</b></a> su tinyportal.net.</div>
';

$txt['tphelp_modules_main']= 'I moduli sono delle grandi sezioni di TP, per esempio il Downloads manager &egrave; un modulo. ';

$txt['tphelp_blocks_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Blocchi</h2>
Le colonne presenti ad entrambi i lati del forum e, talvolta, nel centro, sono chiamati "pannelli di blocchi". Dentro questi blocchi, un amministratore o un moderatore pu&ograve; aggiungere qualsiasi cosa che sia codificabile in HTML o in PHP. Ci sono molti tipi dversi di blocchi prefatti, come il blocco degli Utenti o lo Shoutbox.
Ci sono anche dei blocchi PHP o HTML che consentono al moderatore di scrivere il propri codice o di usare codice scritto da altri dalla <a href="http://www.tinyportal.net/index.php?board=46.0">Code Snippets board.</a>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Se vuoi provare altre caratteristiche di TP, sia come utente che come moderatore, visita il sito <a href="http://www.tinyportal.net/index.php?board=85.0" target="_blank"><b>Board di documentazione</b></a> su tinyportal.net.</div>';

$txt['tphelp_articles_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Articoli</h2>
Gli articoli sono una parte importante di un forum modificato con Tinyportal. Sono uno degli aspetti di questo software che consente agli amministratori di modificare il forum in un sito web con tutte le funzionalit&agrave;. Gli articoli aprono un infinito numero di possibilit&agrave; e possono essere utilizzati, per esempio per integrare una gallery, o per visualizzare l\'appartenenza alla gilda di un gioco, basati dinamicamente sull\'appartenenza da un gruppo di utenti. Gli articoli possono anche essere usati per mostrare nella home page delle news.

 <div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Se vuoi provare altre caratteristiche di TP, sia come utente che come moderatore, visita il sito <a href="http://www.tinyportal.net/index.php?board=85.0" target="_blank"><b>Board di documentazione</b></a> su tinyportal.net.</div>';

$txt['tphelp_shoutbox_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Shoutbox</h2>
Lo shoutbox &egrave; una mini-chat dove puoi scrivere commenti in un piccolo blocco. Smilies e codice BBC sono consentiti.
';

$txt['tphelp_dlmanager_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">Download Manager</h2>
Il download manager &egrave; l\'unico modulo attualmente implementato nel TinyPortal. Con il download manager, il webmaster pu&ograve; creare una sezione di download ben organizzata, sezione che include vari tipi di statistiche. 
Il download manager ti consente di creare directory e consente agli utenti di uploadare files basandosi sul sistema di permessi di SMF. Tutti i files possono avere la propria thumbnail uploadata.

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Se vuoi provare altre caratteristiche di TP, sia come utente che come moderatore, visita il sito <a href="http://www.tinyportal.net/index.php?board=85.0" target="_blank"><b>Board di documentazione</b></a> su tinyportal.net.</div>';

?>